uuid: eb50e557-d46e-415d-9ae1-d4a3aff74034
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - belgrade
_core:
  default_config_hash: XJkApTCnidVbNIe-SvLIX1pVPIiw5j_m0SWT-eYw39E
id: belgrade_content
theme: belgrade
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  provider: system
  label_display: '0'
visibility: {  }
